[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.Around

The size of the space all around the control

## Declaration

Source position: controls.pp line 692

`published property TControlBorderSpacing.Around: TSpacingSize read FAround write SetAround stored IsAroundStored;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .